@import "@/styles/variables";

.organizations-navigation {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.dialog-body {
    display: grid;
    gap: 2rem;
    justify-items: center;
}

.organizations-container {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    width: 100%;

    .organization-card {
        display: flex;
        flex-direction: column;
        gap: 1rem;
        padding: 2rem;

        button {
            width: 100%;

            @include tablet {
                width: fit-content;
            }
        }

        @include tablet {
            justify-content: space-between;
            flex-direction: row;
        }

        &__heading {
            display: flex;
            gap: 1rem;

            h5 {
                max-width: 30vw;
            }
        }
    }
}
